@media (min-width: 1600px) {

	#content {
		padding: 100px;
	    font-size: 1.2em;
	    width: 700px;
	}

	#button {
		font-size: 16px;
	}

}
@media (max-width: 800px) {

	body {
		background: initial;
	}

	header {
		display: none;
	}

	#content {
		width: 100%;
		box-sizing: border-box;
		margin: 0px 0 0;
		box-shadow: 0 0 transparent;
		min-height: calc(100vh - 90px);
		padding: 20px 50px;
	}

	#mobile-logo {
		display: block;
		margin: 20px auto 40px;
		width: 80%;
		max-width: 400px;
	}

	footer {
		position: static;
		box-shadow: 0 0 transparent;
		bottom: initial;
		left: initial;
	}

	nav {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		padding: 15px;
		z-index: 999999;
		box-sizing: border-box;
	}

	nav ul {
		text-align: center;
		width: 400px;
		max-width: 100%;
		margin: 50px auto;
	}

	nav li {
		display: inline-block;
	}

	nav li:first-of-type {
		width: 300px;
		height: 300px;
		background: #fff;
		margin: 0 auto 30px;
		border-radius: 50%;
		display: block;
		box-shadow: -5px 5px 15px rgba(0,0,0,0.5);
	}

	nav li:not(:first-of-type) a {
		background: #fff;
		padding: 12px;
		width: 120px;
		height: 30px;
		line-height: 30px;
		border-radius: 60px;
		text-align: center;
		margin: 25px 0;
		box-shadow: -5px 5px 15px rgba(0,0,0,0.5);
		font-size: 16px;
		cursor: pointer;
		margin: 7px 10px;
	}

	nav li a {
		display: block;
	}

	.fb_iframe_widget {
		margin-right: 4px;
	}

}

@media (max-width: 750px) {

	footer {
		margin-bottom: 20px;
	}

	.sub-footer {
		display: block;
		text-align: center!important;
		width: 100%;
		padding: 5px;
	}

}
@media (max-width: 700px) {

	/* the-team */

	.profile-card {
		margin: 0;
    	width: auto;
	}

	img.profile-image {
		padding: 0;
		border: none;
		border-radius: 20px;
    	margin-bottom: 10px;
	}

	.profile-card h3 {
		background: none;
		margin: 0;
		font-size: 1.4em!important;
	}

	.profile-info {
		width: initial;
	}

	.left .profile-info, .right .profile-info {
		padding: 0;
	}

	.profile.left {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: column-reverse;
		flex-flow: column-reverse;
	}

	/* class-info */

	.gallery-img:last-of-type {
		display: none;
	}

	.gallery-img {
		width: 90%;
		margin-left: 5%
	}

	/* extra nav */

	#extra-nav li {
		display: block;
		width: 70%;
		margin-left: 15%;
		margin-bottom: 15px;
	}

}
@media (max-width: 600px) {

	.column:first-of-type {
		width: calc(90% - 120px);
	}

	.column:last-of-type {
		width: 120px;
	}

}
@media (max-width: 470px) {

	#content {
		font-size: 0.9em;
	}

	h1 {
		font-size: 1.7em;
	}

	h1:before {
		width: 70px;
		left: calc(50% - 35px);
	}

	.column {
		margin-top: 15px;
	}

}
@media (max-width: 450px) {

	#content {
		padding: 20px 20px;
	}

}
@media (max-width: 420px) {

	h1:not(:first-of-type) {
		margin-top: 30px;
	}

	blockquote {
		font-size: 1.2em;
		margin-top: 5px
	}

	#button {
		margin: 10px auto 0;
	}

	table td {
		padding: 5px 25px;
	}

	table .subheading, table th {
		padding-left: 15px;
	}

}
@media (max-width: 410px) {

	#button {
	    width: 80px;
	    padding: 21px 0;
	    font-size: 0.9em;
	    margin-top: 20px;
	}

	.column:first-of-type {
		width: calc(100% - 110px);
	}

	.column:last-of-type {
		width: 110px;
	}

}
@media (max-width: 350px) {

	nav li:first-of-type {
		width: 250px;
		height: 250px;
	}

	#button {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}

	.column:first-of-type {
		width: 100%;
	}

	.column:last-of-type {
		width: 100%;
	}

}

#mobile-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(156,203,224,0.9);
	display: none;
}

.open {
	display: block;
	z-index: 999999;
	width: 100%;
	height: 100%;
}

.open #mobile-nav {
	display: block;
	overflow: auto;
}

#hamburger {
	width: 40px;
	height: 29px;
	z-index: 999999;
	position: relative;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#hamburger span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #000;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#hamburger span:nth-child(1) {
 	top: 0px;
}

#hamburger span:nth-child(2),#hamburger span:nth-child(3) {
 	top: 12px;
}

#hamburger span:nth-child(4) {
 	top: 24px;
}

#hamburger.open span:nth-child(1) {
	top: 15px;
	width: 0%;
	left: 50%;
}

#hamburger.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#hamburger.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#hamburger.open span:nth-child(4) {
	top: 12px;
	width: 0%;
	left: 50%;
}